Commit 297b9a94 authored by Laurent Montel's avatar Laurent Montel 😁

increase version

parent 70ae4ddd
......@@ -41,15 +41,15 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.8.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml Test)
set(AKONADI_VERSION "5.5.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.5.80")
set(KCONTACTS_LIB_VERSION "5.5.80")
set(KMAILTRANSPORT_LIB_VERSION "5.5.80")
set(KMIME_LIB_VERSION "5.5.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.5.80")
set(LIBKDEPIM_LIB_VERSION_LIB "5.5.80")
set(MAILCOMMON_LIB_VERSION_LIB "5.5.80")
set(PIMCOMMON_LIB_VERSION_LIB "5.5.80")
set(AKONADI_VERSION "5.6.40")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.6.40")
set(KCONTACTS_LIB_VERSION "5.6.40")
set(KMAILTRANSPORT_LIB_VERSION "5.6.40")
set(KMIME_LIB_VERSION "5.6.40")
set(KPIMTEXTEDIT_LIB_VERSION "5.6.40")
set(LIBKDEPIM_LIB_VERSION_LIB "5.6.40")
set(MAILCOMMON_LIB_VERSION_LIB "5.6.48")
set(PIMCOMMON_LIB_VERSION_LIB "5.6.40")
# Find KF5 package
find_package(KF5Archive ${KF5_VERSION} REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment